CHOWN(8)

NAME
chown - change owner

SYNOPSIS
/usr/etc/chown [ -fHR ] owner[.group] filename ...

DESCRIPTION

chown changes the owner of the filenames to owner. The owner may be either a decimal user ID (UID) or a login name found in the password file. An optional group may also be specified. The group may be either a decimal group ID (GID) or a group name found in the GID file.

Only the super-user can change owner, in order to simplify accounting procedures.

OPTIONS

-f  Do not report errors.

-R  Recursively descend into directories setting the ownership of all files in each directory encountered. When symbolic links are encountered, their ownership is changed, but they are not traversed.

FILES
/etc/passwd
    password file

SEE ALSO
chgrp(1), chown(2V), group(5), passwd(5)